body {
    font-family: 'Heebo', Arial, Helvetica, sans-serif;
    margin: 0;
}
body * {
    box-sizing: border-box;
}

header {
    padding: 20px;
    border-bottom: 3px solid #e5e5e5;
}
header img {
    height: 46px;
}
@media screen and (min-width: 1024px) {
    section {
       /* height: calc(100vh - 162px);*/
        display: flex;
        align-items: center;
        justify-content: center;
        padding: 56px 0;
    }
}
section .login_container {
    width: 100%;
    max-width: 360px;
}
section .login_container .login_header {
    display: flex;
    flex-direction: column;
    /* align-items: center; */
    gap: 20px;
    margin: 0 0 32px 0;
}
section .login_container .login_header > img {
    max-width: 250px;
}
section .login_container .login_header > p {
    font-size: 15px;
    font-weight: 300;
    line-height: 1;
    color: black;
    margin: 0;
}
section .login_container > p.title {
    margin: 0 0 42px 0;
    text-align: center;
    line-height: 1;
    font-size: 20px;
    font-weight: 600;
    color: black;
}
section .login_container form {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 24px;
}
/*
*   FORM ELEMENTS
*/
.input_group {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 12px;
}
.input_group .input_group_label {
    display: flex;
    align-items: center;
}
.input_group label {
    color: black;
    font-size: 13px;
    font-weight: 600;
    line-height: 1;
    letter-spacing: .5px;
}
.input_group input, select {
    background-color: white;
    border: 1px solid #ccc;
    height: 46px;
    padding: 0 16px;
    color: black;
    font-family: 'Heebo', Arial, Helvetica, sans-serif;
    font-size: 15px;
    font-weight: 400;
    width: 100%;
    outline: none;
    border-radius: 6px;
}
.input_group input:focus {
    border: 2px solid #004a99;
}
.input_group input::placeholder {
    color: #b6bec9;
    font-weight: 400;
    font-size: 13px;
}
.button {
    cursor: pointer;
    line-height: 1;
    text-align: center;
    font-weight: 500;
    letter-spacing: .5px;
    color: white;
    background: #004a99;
    font-size: 13px;
    padding: 18px 46px;
    border-radius: 6px;
    width: 100%;
    margin: 6px 0 0 0;
}
.button:hover {
    background: #0397D6;
}
.form_error {
    /* border: 1px solid #D0021B; */
    background: #f9efef;
    color: #D0021B;
    margin: 12px 0;
    padding: 20px;
    border-radius: 6px;
    font-weight: 500;
    font-size: 13px;
    letter-spacing: .5px;
    display: none;
}


/* .signup-link p {margin: 12px 0;color: black;font-size: 14px;font-weight: 400;line-height: 1;} */

.input_group .input_group_label a {
    text-decoration: underline;
    color: #004a99;
    margin: 0 0 0 auto;
    font-size: 13px;
    font-weight: 400;
    line-height: 1;
}

.input_group .input_group_label a:hover {
    color: #0397D6;
    text-decoration: none;
}


.button {
    border: none;
    outline: none;
}


footer {
    padding: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
}
footer p {
    color: #495b73;
    font-size: 12px;
    line-height: 1.3;
    margin: 0;
}
footer p a {
    text-decoration: underline;
    color: #004a99;
}
footer p a:hover {
    color: #0397D6;
    text-decoration: none;
}




@media screen and (max-width: 992px) {
    section {
        width: auto;
        height: auto;
    }
    section .login_container {
        padding: 72px 24px;
    }
}





